/* Copyright (C) 1996,1997 Robert H”hne, see COPYING.RH for details */
/* This file is part of RHIDE. */
#if !defined( __TEnterListBox )
#define __TEnterListBox

class TRect;
class TScrollBar;

class TEnterListBox : public TListBox
{
public:
  TEnterListBox(const TRect &bounds,ushort numcols,TScrollBar *bar) :
    TListBox(bounds,numcols,bar) {}
  virtual void handleEvent(TEvent &);
  virtual void focusItem(ccIndex);
};

#endif
